From a0eabe4d4b941a7b2b9f39035b1cd100796a316e Mon Sep 17 00:00:00 2001
From: Daniel Gustafsson <daniel@yesql.se>
Date: Thu, 11 May 2017 09:19:46 +0200
Subject: [PATCH] Update buildfarm links to https

The buildfarm now returns 301 on http, so update the links to use
https instead.
---
 templates/pages/developer/testing.html | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/templates/pages/developer/testing.html b/templates/pages/developer/testing.html
index 9d5148b..a6010f6 100644
--- a/templates/pages/developer/testing.html
+++ b/templates/pages/developer/testing.html
@@ -11,7 +11,7 @@
     <li><a href="/developer/beta/">Current Beta release information</a></li>
     <li><a href="/ftp/snapshot/dev/">Download nightly code build</a></li>
     <li><a href="/download/snapshots">Download periodic binary builds</a></li>
-    <li><a href="http://buildfarm.postgresql.org/">Distributed Build Farm</a></li>
+    <li><a href="https://buildfarm.postgresql.org/">Distributed Build Farm</a></li>
 </ul>
 
 <h2>QA and Performance </h2>
@@ -21,6 +21,6 @@ These facilities are used for a wide range of tasks from DBT-style tests, to sys
 </p>
 <h2>Documentation</h2>
 <ul>
-  <li><a href="/docs/devel/static">Developer Version of The Docs</a> (<a href="http://buildfarm.postgresql.org/cgi-bin/show_stage_log.pl?nm=guaibasaurus&dt=latest&stg=make-doc">build log</a>)</li>
+  <li><a href="/docs/devel/static">Developer Version of The Docs</a> (<a href="https://buildfarm.postgresql.org/cgi-bin/show_stage_log.pl?nm=guaibasaurus&dt=latest&stg=make-doc">build log</a>)</li>
 </ul>
 {%endblock%}
-- 
2.13.0.rc0.45.ge2cb6ab.dirty

